/* CSS Document */
#contenu { width:96%; margin-left: 2.1em; /*background-color: #FF9900;*/}

#notes {
	margin-bottom: 5px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border:solid #666666 1px;
	background-color:#E6E6E6;
}

#presentation { background-color:#CCD3E5; color:#0C2D83; padding: 10px; }

#titre_presentation {
	font-size: 1.3em;
	
}

#presentation a { text-decoration:none; color: #ffffff;}
#presentation a:visited { text-decoration:none; color: #ffffff;}
#presentation a:hover {  color: #F47F20;}


#lieu { background-color: #0C2D83; color: #FFFFFF; padding: 10px; }

#programme  p{
	line-height: 1.5em; 
	text-align:justify;
}

#programme ul li {
	position: relative;
	width: 685px;
	margin-left: 35px;
	padding: 5px;
	text-align:justify;
	/*background-color: #FFFFFF;*/
	
}

#titre {
	padding-left: 3px;
	background-color: #5ea4df;
}


#responsable {
	margin-left: 130px;
}

#programme p.adresse {
	text-align:center;
}

#intro {
	width: 625px;
	margin-left: 50px;
	padding-left: 3px;
	font-size:  12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	text-align:justify;
}


#programme ul li a { text-decoration:underline; color: black;}
#programme ul li a:hover {  color: #F47F20;}


form table {
	background-color:#fe9900;
}

table {
	background-color: #f3f4f9;
}

table tr td {
	padding-left: 25px;
}